# Docker Compose File For Yii Frontend

services:
  app:
    image: abhishekkumar1602/nta-frontend
    container_name: UCGNETJUNE2025-REGISTRATION # Replace CUSTOM-CONTAINER-NAME With Your Desired Container Name
    volumes:
      - .:/var/www/html:delegated
    ports:
      - "8080:80" # Replace Host-Port With Your Desired Port
    environment:
      - APP_ENV=development
    restart: unless-stopped
